Package: libghc-prettyprinter-ansi-terminal-prof

Scenario: unstable_main
Date: 2019-09-21 05:00:05

Architectures: s390x

Summary: unsatisfied dependency on libghc-ansi-terminal-dev-0.8.1-25862

libghc-prettyprinter-ansi-terminal-prof (1.1.1.2-4+b1) [PTS] [ctrl]
   ↓ libghc-prettyprinter-ansi-terminal-dev (= 1.1.1.2-4+b1)
libghc-prettyprinter-ansi-terminal-dev (1.1.1.2-4+b1) [PTS] [ctrl]
   ↓ libghc-ansi-terminal-dev-0.8.1-25862
MISSING